[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#373788: marked as done (gs-afpl: Ghostscript 8.54 is now GPL, AFPL is no more)

Your message dated Wed, 8 Nov 2006 20:52:25 +0100
with message-id <20061108195225.GM24213@charite.de>
and subject line Package: gs-gpl fixes this
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: gs-afpl
Severity: normal

According to http://advogato.org/person/raph/diary.html?start=411
Ghostscript 8.54 is now GPLed, no AFPLed anymore.

Raph Levien writes:

I have some great news to report. The leading edge of Ghostscript
development is now under GPL license, as is the latest release,
Ghostscript 8.54. 

By switching to the GPL, we're reaffirming our commitment to the free
software world. One big reason for this decision was to reduce the
lead time between bugs being fixed in the development tree and users
seeing the fixes, especially those users dependent on Linux

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-rc6-git3
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

--- End Message ---
--- Begin Message ---
Sinc ethe recent version of gs (gs-gpl) is 8.54.dfsg.1-5, 8.54.dfsg.1-1
I'm considering this issue closed.

--- End Message ---

Reply to: